<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -1.936 </x-m>
      <y-m> -0.907 </y-m>
      <z-m> -1.455 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -1.936 </x-m>
      <y-m>  0.907 </y-m>
      <z-m> -1.455 </z-m>
    </offsets>
  </model>

  <!-- Tail wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m>  3.217 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.456 </z-m>
    </offsets>
  </model>

</PropertyList>
